
body {
background-color:#fefeee;
background: #fcfff4; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #fcfff4 0%, #e9e9ce 100%); /* FF3.6+ */
background: -moz-radial-gradient(center, ellipse cover,  #feffee 0%, #efefce 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fcfff4), color-stop(100%,#e9e9ce)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #fcfff4 0%,#e9e9ce 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #fcfff4 0%,#e9e9ce 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #fcfff4 0%,#e9e9ce 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #fcfff4 0%,#e9e9ce 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 16px;
    line-height: 1.3;
    margin: 0;
    padding: 0;
}
#container {
    margin: auto;
    padding-top: 0px;
    width: 1000px;
}
#pagecontent {
    background: none repeat scroll 0 0 #FFFFFF;
    border-right: 1px solid #EEF3FF;
    float: left;
    margin: auto;
    padding: 0 20px 20px 10px;
}
a {
    color: #FFFFFF;
    opacity: 0.7;
    text-decoration: none;
}
#title a:hover {
    -moz-transition: opacity 1s ease 0s;
    color: #FFFFFF;
    opacity: 1;
}
ul {
}
h1 {
    color: #FEFEF6;
    display: none;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 48px;
    line-height: 1.1;
    margin-bottom: 0;
    margin-top: 6px;
    text-shadow: 3px 3px 3px #333333;
}
.tagline {
    display: none;
}
h2 {
    color: #FFFFCC;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 0.5px;
    line-height: 1.1;
    margin: 23px 10px 10px;
}
h2#tele {
		position: absolute;
		float: left;
    margin: 189px 10px 0 72px;
    text-align: right;
}
#outerhd {
background: #fcfff4; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #feffee 0%, #efefce 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fcfff4), color-stop(100%,#e9e9ce)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #fcfff4 0%,#e9e9ce 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #fcfff4 0%,#e9e9ce 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #fcfff4 0%,#e9e9ce 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #fcfff4 0%,#e9e9ce 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		
    height: 20px;
    margin: 0;
    text-align: center;
    width: 100%;
}
audio {
    background-color: #006688;
}
#hd {
background: #006688; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #006688 0%, #4981C3 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#006688), color-stop(100%,#6dafdb)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #006688 0%,#6dafdb 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #006688 0%,#6dafdb 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #006688 0%,#6dafdb 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #006688 0%,#6dafdb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006688', endColorstr='#6dafdb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		
}
#hd {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    box-shadow: 3px 3px 3px #555555;
    color: #FFFFFF;
    height: 260px;
    margin: 0;
    text-align: center;
    width: 100%;
    z-index: 2;
}
#innerhd {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/images/corryreynolds.jpg");
    background-origin: padding-box;
    background-position: right -10px;
    background-repeat: no-repeat;
    height: 257px;
    margin: 15px auto 0;
    width: 1000px;
    z-index: 500;
}
#title {
    background: url("/images/logoxcbg_323x271.png") no-repeat;
    height: 280px;
    line-height: 1;
    margin-top: -12px;
    text-align: right;
    width: 400px;
}
#title.playing #mic {
    background-position: 0 -12px;
}
#title.playing #mic {
    background-position: 0 -132px;
}
#contactnumbers {
    height: 100px;
    margin: -98px 28% 0 0;
    top: 100px;
    width: 100px;
}
#contactnumbers a {
    color: #FFFFFF;
    text-decoration: none;
}
#callMe {
    display: none;
}
#callMe p {
    float: left;
    text-align: center;
    width: 100%;
}
#callMe a {
    color: #0068BF;
    text-decoration: none;
}
#mic {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/images/logoxcmic.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 94px auto;
    height: 112px;
    margin: -15px 0 0 -9px;
    text-indent: -9999px;
    width: 108px;
		position: absolute;
}
#mycredits {
    border-right: 1px solid #EEEEEE;
    color: #0068BF;
    float: left;
    line-height: 1.2;
    margin: 0;
    padding: 0 18px 0 0;
    text-align: left;
    width: 192px;
}
#mycredits ul li {
    color: #444466;
    line-height: 1.5;
    opacity: 0.7;
}
#mycredits ul li:hover,
#mycredits ul li.active
{
    opacity: 1;
}

#contactMe h3, #mycredits h3, #mycredits p {
    color: #666688;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
    font-style: italic;
    margin-bottom: 0;
    margin-left: 20px;
}
#mycredits ul {
    background: url("/images/credits.jpg") no-repeat scroll 26px bottom transparent;
    margin-top: 6px;
    padding-bottom: 150px;
}
#contactMe h3 {
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 12px;
    text-align: center;
}
#player, #menu, #demolinks {
    background: none repeat scroll 0 0 #326379;
    height: 30px;
    margin-top: -30px;
    opacity: 0.7;
    top: 253px;
    width: 100%;
    z-index: 2;
}
#player, #demolinks {
    background: none repeat scroll 0 0 transparent;
    opacity: 1;
}
#demolinks {
		position: absolute;
		height: 20px;
    margin-left: 25%;
    margin-top: 0px;
    padding: 0;
    z-index: 800;
}
#demolinks ul {
    margin: 0;
    padding: 0;
}
#demolinks span, #demolinks div {
    float: left;
    text-align: right;
    width: 40%;
}
#demolinks .links {
    float: left;
    width: 100px;
}
#demolinks ul li {
    display: inline;
}
#demolinks a {
		background: #006688; /* Old browsers */
		background: -moz-radial-gradient(center, ellipse cover,  #006688 0%, #4981C3 100%); /* FF3.6+ */
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#006688), color-stop(100%,#6dafdb)); /* Chrome,Safari4+ */
		background: -webkit-radial-gradient(center, ellipse cover,  #006688 0%,#6dafdb 100%); /* Chrome10+,Safari5.1+ */
		background: -o-radial-gradient(center, ellipse cover,  #006688 0%,#6dafdb 100%); /* Opera 12+ */
		background: -ms-radial-gradient(center, ellipse cover,  #006688 0%,#6dafdb 100%); /* IE10+ */
		background: radial-gradient(ellipse at center,  #006688 0%,#6dafdb 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006688', endColorstr='#6dafdb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    float: left;
    margin: 0 20px;
    opacity: 0.8 !important;
    padding: 0 10px;
    text-align: center;
    text-transform: uppercase;
    width: 10%;
		font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
		font-size: 11px;
		line-height: 2.4;
}
#demolinks a:hover {
    color: #FFFFFF;
    opacity: 1 !important;
    text-shadow: 1px 1px 1px #333333;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */		
}
#demolinks a.playing {
opacity: .9 !important;
background: #fefcea; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #fefc7a 0%, #f1da36 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fefc7a), color-stop(100%,#f1da36)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #fefcea 0%,#f1da36 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #fefcea 0%,#f1da36 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #fefcea 0%,#f1da36 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #fefcea 0%,#f1da36 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
color: #888;
}
#demolinks a span.icon {
    background-image: url("/images/player.png");
    background-position: 88px -3px;
    float: left;
    height: 25px;
    width: 30px;
}
#demolinks a.playing span.icon {
    background-position: 0 -3px;
}
#menubg, #quotes {
    color: #444488;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 24px;
    font-style: italic;
    height: 193px;
    margin-left: 219px;
    opacity: 0.3;
    padding-left: 30px;
    padding-top: 49px;
    text-align: left;
    width: 555px;
    z-index: 1;
}
#quotes {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    margin: -222px 0 0 222px;
    opacity: 1;
    padding: 0 60px;
    position: absolute;
    text-shadow: 1px 1px 1px #333333;
    z-index: 100;
}
#quotes p {
    display: none;
}
#menu2 {
    height: 100px;
    margin-bottom: 0;
    margin-left: 25%;
}
#menu a, #menu2 a {
    background: url("/images/play-stop.png") no-repeat scroll 0 30px transparent;
    color: #0068BF;
    float: left;
    height: 100px;
    padding: 0;
    text-decoration: none;
    width: 33%;
}
#menu a#demo2, #menu2 a#demo2 {
    background-image: url("/images/play-play.png");
}
.statusMessage {
    background: -moz-linear-gradient(center bottom , #EFF1E5 0%, #FEF9FE 100%) repeat scroll 0 0 transparent;
    border: 1px solid #AAAAAA;
    box-shadow: 0 0 1em rgba(0, 0, 0, 0.5);
    color: #666666;
}
#contactForm {
    margin: 0 auto;
    width: 500px;
}
#contactForm #main {
    padding: 14px 14px 0;
}
#contactForm.positioned {
    bottom: 0;
    left: 0;
    margin-bottom: auto;
    margin-top: auto;
    right: 0;
    top: 0;
}
.statusMessage {
    bottom: 0;
    display: none;
    height: 2em;
    left: 0;
    margin: auto;
    padding: 1.5em;
    right: 0;
    top: 0;
    width: 30em;
		position: fixed;
}
.statusMessage p {
    margin: 0;
    padding: 0;
    text-align: center;
}
#callMe h2, #contactMe h2 {
    margin: 0 0 30px;
    text-align: center;
    width: 100%;
}
#contactForm ul {
    list-style: none outside none;
    margin: 0 0 0 118px;
    padding: 0;
}
#contactForm ul li {
    margin: 0.9em 0 0;
    padding: 0;
}
#contactForm input, #contactForm label {
    line-height: 1em;
}
#contactForm label {
    clear: left;
    color: #546D85;
    cursor: pointer;
    display: block;
    float: left;
    margin: 0.15em 0.5em 0 0;
    padding: 0.4em 0 0;
    text-align: right;
    width: 28%;
}
#contactForm input, #contactForm textarea {
    border: 1px solid #EEDDEE;
    box-shadow: none;
    margin: 0;
    outline: medium none;
    padding: 0.1em;
    width: 67%;
}
textarea {
    height: 10em;
    line-height: 1.5em;
    resize: none;
}
#contactForm *:focus {
    background: none repeat scroll 0 0 #F6F6FC;
}
input:valid, textarea:valid {
}
#me {
    height: 300px;
    width: 100%;
}
#contactMe, #callMe, #bio, #demos {
    float: left;
    margin-top: 0;
    width: 700px;
}
#contactMe {
    width: 520px;
}
#demos {
    margin-left: 60px;
}
#bio p {
    line-height: 1.4;
    padding-left: 40px;
}
#bio p:first-child:first-letter {
    color: #555599;
    font-size: 24px;
}
a.telLink, a.contactLink {
    color: #FFFFFF;
    float: left;
    margin-left: 750px;
    opacity: 1;
    top: 270px;
    z-index: 1000;
}
a.telLink {
    margin-left: 0;
}
#contactForm input[type="submit"], #contactForm input[type="button"] {
    -moz-transition: opacity 0.5s ease 0s;
    background: none repeat scroll 0 0 #3D7B9F;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    float: right;
    margin: 10px;
    opacity: 0.7;
    padding: 0.5em;
    width: 10em;
}
#contactForm input[type="text"], #contactForm input[type="textarea"], #contactForm input[type="email"] {
    font-family: "Courier New",Courier,monospace;
}
#contactForm input[type="submit"]:hover, #contactForm input[type="submit"]:active, #contactForm input[type="button"]:hover, #contactForm input[type="button"]:active {
    cursor: pointer;
    opacity: 1;
}
input[type="button"] {
    background: none repeat scroll 0 0 #FF3333;
}
#contactForm input[type="submit"]:active {
    background: none repeat scroll 0 0 #EEEEEE;
    box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.8) inset;
    color: #333333;
}
#contactForm input[type="button"] {
    background: none repeat scroll 0 0 #AA3333;
}
#contactForm #formButtons {
    margin-left: 87px;
    margin-top: 11px;
}
#formButtons {
    clear: both;
}
#contactForm.positioned, .statusMessage {
    left: 50%;
    top: 50%;
}
#contactForm.positioned {
    box-shadow: 3px 3px 3px #111111;
    margin-left: -20em;
    margin-top: -13.5em;
}
.statusMessage {
    margin-left: -15em;
    margin-top: -1em;
}


.page-template-albums-html5-2col-php #rightalbumcol  { width: 65% !important;}